/*---- Accordion ----*/


.accordion-block .accordion-header {

	font-weight: 600;
	color: rgb(23, 27, 74);
}

.accordion-block .accordion-header h2 {
	font-size: 1.2em;
	line-height: 2em;
	padding: 0.6em 1em;
	margin: 0;
	background-color: rgb(183, 227, 227);
	position: relative;
	font-weight: 600;
	color: rgb(23, 27, 74);
}

.accordion-header .accordion-open,
.accordion-header .accordion-close {
	position: absolute;
	top: 13px;
	right: 30px;
	width: 18px;
	height: 18px;
	background-color: #fff;
	text-align: center;
	line-height: 19px;
	font-size: 15px;
	padding-left: 1px;
	cursor: pointer;
	color: rgb(102, 102, 102);
}

.accordion-header .accordion-close {
	line-height: 18px;
	padding-left: 0;
}

.accordion-block.closed .accordion-header .accordion-close {
	display: none;
}

.accordion-block.open .accordion-header .accordion-open {
	display: none;
}

.accordion-block .accordion-content {
	display: none;
	margin-bottom: 2em;
	padding: 0 15px;
}

.accordion-block.open .accordion-content {
	display: block;
}

/*---- List: Copy ----*/

.list-copy-block {
	margin-bottom: 3em;
}

.list-copy-block .list-copy-image>div {
	height: 100%;
	width: 100%;
}

.list-copy-block .list-copy-item {
	margin-bottom: 2em;
}

.list-copy-block .list-copy-item:last-child {
	margin-bottom: 0;
}

.list-copy-block .list-copy-item .bg-gray {
	position: relative;
	//background: url('../img/panel_background_arrow.png') no-repeat top left #ccc;
	background-size: 100px;

}

.list-copy-block .list-copy-item .bg-blue {
	position: relative;
	//background: url('../img/panel_background_blue.png') no-repeat top left rgb(23, 27, 74);
	background-size: 160px;
}

.list-copy-block .list-copy-item .bg-gray .list-copy-content,
.list-copy-block .list-copy-item .bg-blue .list-copy-content {
	padding: 1.5em 4em;
	top: 0;
	width: 100%;
	position: relative;
	z-index: 10;
	min-height: 90px;
}

.list-copy-block .list-copy-item .bg-blue .list-copy-content>* {
	color: #fff;
}

.list-copy-block .list-copy-item .bg-gray .list-copy-content {
	color: #171B4A;
}

.list-copy-block .list-copy-item h3 {
	font-size: 2em;
	font-weight: 300;
	margin-top: 15px;
	margin-bottom: 0.5em;
}

.list-copy-block .list-copy-block ul {
	padding-left: 16px;
}

.list-copy-block .list-copy-item .list-copy-number {
	position: absolute;
	top: 0px;
	left: 67px;
	color: #f3f3f3;
	font-size: 132px;
}

/*---- List: Text ----*/

.list-text .row li {
	padding-left: 0;
	padding-right: 30px;
	font-weight: 600;
}

.list-text .row p {
	margin: 10px 0;
}

.list-text-small .row li,
.list-text-small .row p {
	font-size: 12px;
}

.list-text-medium .row li,
.list-text-medium .row p {
	font-size: 17px;
}

.list-text-large .row li,
.list-text-large .row p {
	font-size: 24px;
	color: rgb(23, 27, 74);
}

.list-text-large .row p {
	margin: 24px 0;
}

/*---- Spacer ----*/

.spacer-block {
	display: block;
	width: 100%;
}

.spacer-block-small {
	height: 2em;
}

.spacer-block-medium {
	height: 4em;
}

.spacer-block-large {
	height: 6em;
}

.spacer-block-negative {
	height: 0;
	margin-top: -4em;
}